uuid: fb46b7d0-799c-419f-9414-10a3f3828ede
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_book_report
  content:
    - 'media:image:9fb8cc9e-cbb6-40bf-86e6-e7cdab0989e9'
id: node.ct_book_report.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_book_report
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 9fb8cc9e-cbb6-40bf-86e6-e7cdab0989e9
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
